> ## Documentation Index
> Fetch the complete documentation index at: https://docs.linahealthcareplatform.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Consultar saldo

> Obtiene el saldo actual de créditos, plan y consumo del mes.

<ResponseExample>
  ```json 200 theme={null}
  {
    "balance": 8450,
    "plan": "professional",
    "monthlyAllowance": 10000,
    "usedThisMonth": 1550,
    "resetsAt": "2026-06-01T00:00:00Z"
  }
  ```
</ResponseExample>

<ResponseField name="balance" type="integer">
  Saldo actual de créditos disponibles.
</ResponseField>

<ResponseField name="plan" type="string">
  Plan contratado: `starter`, `professional`, `enterprise`.
</ResponseField>

<ResponseField name="monthlyAllowance" type="integer">
  Créditos incluidos mensualmente en el plan.
</ResponseField>

<ResponseField name="usedThisMonth" type="integer">
  Créditos consumidos en el periodo actual.
</ResponseField>

<ResponseField name="resetsAt" type="string">
  Fecha en que se restablece la asignación mensual de créditos.
</ResponseField>

<Info>
  Los créditos se consumen de la misma forma tanto a través de la API como de la plataforma web. El saldo es compartido.
</Info>


## OpenAPI

````yaml openapi.yml GET /billing/balance
openapi: 3.1.0
info:
  title: LINA Healthcare Platform API
  version: 1.0.0
  description: |
    API de integración para la plataforma LINA Healthcare.
    Todas las rutas requieren un token JWT obtenido intercambiando una API Key.
servers:
  - url: https://api.linahealthcareplatform.com/api/v1
    description: Production
security:
  - bearerAuth: []
paths:
  /billing/balance:
    get:
      tags:
        - Créditos
      summary: Consultar saldo de créditos
      operationId: getBalance
      responses:
        '200':
          description: Saldo
          content:
            application/json:
              schema:
                type: object
                properties:
                  balance:
                    type: integer
                  plan:
                    type: string
                  monthlyAllowance:
                    type: integer
                  usedThisMonth:
                    type: integer
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Token JWT obtenido via POST /auth/token

````